--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766352602.00071'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766352122.02824'
    into_interval: 1d
    time: '1766352122.17799'
  minmax: 
    max: '1766352122.02824'
    min: '1766351281.77795'
    mtime: '1766352122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766352122.02824'
    path: ''
    type: new
  - 
    epoch: '1766351281.77795'
    path: 02STAMP
    type: new
